/*
Theme Name: Enfold Child
Theme URI: https://example.com
Description: Child theme per Enfold
Author: Il tuo nome
Template: enfold
Version: 1.0
Text Domain: enfold-child
*/
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

:root{
  --heightmenu: 120px;
  --enfold-font-family-heading: "Montserrat", sans-serif;
  --enfold-font-family-body: "Montserrat", sans-serif;
}

h1,h3,h4,h5,h6{ font-weight: 700 !important;}


.responsive.html_mobile_menu_tablet #top #wrap_all .av-logo-container,
.av_minimal_header #header_main .container{
 height: var(--heightmenu);
 line-height: var(--heightmenu);
}
.responsive #top .logo{ padding-block: 20px;}

.titolo-banner h1{
  /* font-weight: 700 !important; */
  font-size: max(50px, min(8.6vw, 70px)) !important;
  margin: 0 !important;
}
.titolo-banner h2{
  font-weight: 600 !important;
}

#banner-home{
 position: relative;
} 
#banner-home::after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    /* background-color: white;
    opacity: 0.4; */
    background: #FFFFFF;
    background: linear-gradient(90deg,rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.05) 80%);
}
#sezione-blocchi .template-page{
  padding-bottom: 0 !important;
}
#sezione-blocchi .avia_textblock h4{ 
  font-size: inherit !important;
}
#sezione-blocchi a:hover .avia_button_background{
  display: none; 
}
.avia_textblock p{
  font-size: inherit !important; 
  /* margin: 0 !important; */
  line-height: 1.4 !important;
  letter-spacing: 0.7px !important;
}
.icona-programma-blu img{ width: 40px;}
.riga-toggle{
  display: flex;
  justify-content: center;
  gap: 10px;
  align-items: center;
}
.riga-toggle .icon-toggle{
  flex: 0 0 10%;
  max-width: 10%;
  margin: 0;
}
.riga-toggle .togglecontainer{
  flex: 0 0 90%;
  max-width: 90%;
  margin: 0;
}
.riga-toggle .toggler {
  font-weight: 700 !important;
  font-size: 20px !important;
  padding: 9px 35px 9px 12px !important; 
}
.riga-toggle .toggle_icon{
  left: initial !important;
  right: 10px!important;
  border: none !important;
}
.riga-toggle .toggle_icon span{
  border-color: #305e78 !important;
  border-width: 5px !important;
}
.riga-toggle .toggle_icon .vert_icon{
  height: 17px !important; 
}
.riga-toggle .toggle_icon .hor_icon{
  width: 17px !important;
  left: -1px !important;
  top: 7px !important;
}
.riga-alternate .av_textblock_section h2{
  font-weight: 400px !important;
}

.logo-collab {
    display: inline-flex !important;
    width: 100% !important;
    margin: 0 !important;
    background-color: white;
    border-radius: 30px;
    margin-right: 20px !important;
    margin-bottom: 20px !important;
    box-sizing: border-box;
    padding: 10px;
    height: 170px;
    align-items: center;
}
.logo-collab img{
 border-radius: 30px;
}
#btn-continua{
  background-color: #305e78;
  border-color: #305e78;
  border-style: solid;
  border-radius: 50px 50px 50px 50px;
  transition: all 0.4s ease-in-out;
  padding: 10px 20px;
  display: inline-block;
  color: white;
  margin-top: 20px;
}
.btn-iscrizione-disabled{
    opacity:0.5;
    pointer-events:none;
}

#custom-top-bar{
  background-color: white;
  z-index: 1;
  position: relative;
  padding-block: 10px;
}
#custom-top-bar .container{
  width: 90% !important;
  max-width: 1700px !important;
  padding: 0 50px !important;
  margin: 0 auto !important;
  position: relative;
}
#custom-top-bar .riga-collab{
  display: flex;
  flex-wrap: wrap;
  color: black;
}
#custom-top-bar .riga-collab .img-collab img{
  height: 100px;
  object-fit: contain;
}
#custom-top-bar .riga-collab-inner{
  display: flex;
  min-width: 450px;
}
#custom-top-bar .riga-collab p{
  font-weight: bold;
}

#socket .copyright{
  display: flex;
  align-items: center;
}
@media screen and (min-width: 767px){
  :root{
    --heightmenu: 120px;
  }
  .icona-programma-blu img{ width: auto;}
}
@media screen and (min-width: 990px){
  :root{
    --heightmenu: 120px;
  }
}